Public CVE stats
Counts by severity, KEV totals, the 30-day trend and the most affected vendors and weaknesses, with when each feed last synchronized.
GET
Counts by severity, KEV totals, the 30-day trend and the most affected vendors and weaknesses, with when each feed last synchronized.
Successful Response
application/json- response
covered_from?|nulldaily*array<>epss_buckets*array<>feeds*array<>generated_at*Generated AtFormat
date-timekev*last_30_days*last_7_days*top_vendors*array<>top_weaknesses*array<>total_cves*Total Cvescurl -X GET 'https://api.veriom.ai/v1/public/cves/stats'Example Response
{ "covered_from": "2019-08-24T14:15:22Z", "daily": [ { "critical": 0, "day": "2019-08-24", "high": 0, "low": 0, "medium": 0, "none": 0, "total": 0, "unscored": 0 } ], "epss_buckets": [ { "count": 0, "high": 0, "label": "string", "low": 0 } ], "feeds": [ { "last_success_at": "2019-08-24T14:15:22Z", "source": "nvd", "status": "string", "version": "string" } ], "generated_at": "2019-08-24T14:15:22Z", "kev": { "added_last_30_days": 0, "due_next_14_days": 0, "total": 0 }, "last_30_days": { "critical": 0, "high": 0, "low": 0, "medium": 0, "none": 0, "total": 0, "unscored": 0 }, "last_7_days": { "critical": 0, "high": 0, "low": 0, "medium": 0, "none": 0, "total": 0, "unscored": 0 }, "top_vendors": [ { "count": 0, "key": "string", "label": "string" } ], "top_weaknesses": [ { "count": 0, "key": "string", "label": "string" } ], "total_cves": 0}